<?php
###########################
#Скрипт: Топ-Рейтинг	  #
#Автор: SL_NeKrOmAnT      #
#Версия: 1.2.2(Free)      #
#ICQ: 313886              #
#MAIL: maloy_s95@mail.ru  #
###########################
define('NTOP', 1);
$title = 'Стиль';
require_once ('../system/connect.php');
require_once ('../system/core.php');
switch ($act)
{
	default:
    header('location: http://'.$set['home']);
	break;
    case 'wap':
	SetCookie('version','wap',time()+3600*24*365, '/');
    header('location: http://'.$set['home']);
    break;
    case 'web':
    SetCookie('version','web',time()+3600*24*365, '/');
    header('location: http://'.$set['home']);
    break;
}
?>